function removejscssfile(filename, filetype){
    //判断文件类型
    var targetelement=(filetype=="js")? "script" : (filetype=="css")? "link" : "none";
    //判断文件名
    var targetattr=(filetype=="js")? "src" : (filetype=="css")? "href" : "none";
    var allsuspects=document.getElementsByTagName(targetelement);
    //遍历元素， 并删除匹配的元素
    for (var i=allsuspects.length; i>=0; i--){
        if (allsuspects[i] && allsuspects[i].getAttribute(targetattr)!=null && allsuspects[i].getAttribute(targetattr).indexOf(filename)!=-1)
            allsuspects[i].parentNode.removeChild(allsuspects[i]);
    }
}


$(function(){
    var winr=$(window); 
    if(winr.width()<=800){
        removejscssfile("admin2.css", "css"); 
        removejscssfile("admin.css", "css"); 
        removejscssfile("txcstx.css", "css"); 
    }
});


$(function(){
$(".on-right").click(function () {
    $(".menu").slideToggle();
});
$(".on-left").click(function () {
    $(".left").slideToggle();
});
});